## setcd 1.1

=== Makefile ===
# Makefile for setcd

# rely on default rules of GNU make

prefix=/usr/local
source=/home/david/cdrom
revision=1.1

CC=gcc
CFLAGS=-g -Wall
INSTALL=install

install: setcd cdrom-standard.ps
	$(INSTALL) -s -m 0755 setcd $(prefix)/bin/setcd
	$(INSTALL) -m 0644 setcd.1 $(prefix)/man/man1
	$(INSTALL) -m 0644 cdrom-standard.ps $(prefix)/doc/setcd

cdrom-standard.ps: /usr/src/linux/Documentation/cdrom/cdrom-standard.tex
	ln -sf /usr/src/linux/Documentation/cdrom/cdrom-standard.tex .
	latex cdrom-standard.tex
	latex cdrom-standard.tex
	dvips cdrom-standard -o
	
distclean:
	rm -f cdrom-standard.{tex,log,ps,aux,dvi}
	rm -f setcd

sources:
	co -p$(revision) $(source)/setcd.c > setcd.c
	co -p$(revision) $(source)/setcd.1 > setcd.1
	rcs2log $(source)/setcd.c > ChangeLog
