=== debian/changelog ===
setcd (1.1-1) unstable; urgency=low

  * This package is developed with Debian for Debian. Maybe we can
    substract ordinary .tar.gz packages for inferior distributions.

 -- David van Leeuwen <david@tm.tno.nl>  Sat, 22 Feb 1997 21:59:52 +0100
