=== debian/rules ===
#!/usr/bin/make -f

package=setcd

build:
	$(MAKE) CFLAGS=-O2 setcd
	touch build

clean:
	-rm -f build
	-$(MAKE) -i distclean
	-rm -rf *~ debian/tmp debian/*~ debian/files*

binary: binary-arch

binary-arch: build
	-rm -rf debian/tmp
	install -d debian/tmp debian/tmp/DEBIAN debian/tmp/usr/bin 
	install -d debian/tmp/usr/doc/$(package) debian/tmp/usr/man/man1
#	cp debian/{postinst,prerm} debian/tmp/DEBIAN/.
#	chmod +x debian/tmp/DEBIAN/{postinst,prerm}
	$(MAKE) CFLAGS=-O2 LDFLAGS=-s prefix=debian/tmp/usr install
	gzip -9v debian/tmp/usr/man/man1/*
	cp debian/copyright debian/tmp/usr/doc/$(package)/.
	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
	cp ChangeLog debian/tmp/usr/doc/$(package)/changelog
	gzip -9v debian/tmp/usr/doc/$(package)/changelog{,.Debian}
	gzip -9v debian/tmp/usr/doc/$(package)/cdrom-standard.ps
#	dpkg-shlibdeps $(package)
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R g-ws debian/tmp
	dpkg --build debian/tmp ..

.PHONY: binary binary-arch binary-indep
