## setcd 1.2

=== Makefile ===
--- 
+++ 
@@ -4,11 +4,13 @@
 
 prefix=/usr/local
 source=/home/david/cdrom
-revision=1.1
+revision=1.2
 
 CC=gcc
 CFLAGS=-g -Wall
 INSTALL=install
+
+default: setcd cdrom-standard.ps
 
 install: setcd cdrom-standard.ps
 	$(INSTALL) -s -m 0755 setcd $(prefix)/bin/setcd
