## setcd 1.3-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 prefix=/usr/local
 source=/home/david/cdrom
-revision=1.2
+revision=1.3
 
 CC=gcc
 CFLAGS=-g -Wall
@@ -21,7 +21,7 @@
 	ln -sf /usr/src/linux/Documentation/cdrom/cdrom-standard.tex .
 	latex cdrom-standard.tex
 	latex cdrom-standard.tex
-	dvips cdrom-standard -o
+	dvips cdrom-standard -r0 -o
 	
 distclean:
 	rm -f cdrom-standard.{tex,log,ps,aux,dvi}
