=== debian/changelog ===
setcd (1.3-1) unstable frozen; urgency=low

  * New `upstream' version

 -- David A. van Leeuwen <david@ElseWare.cistron.nl>  Mon, 16 Nov 1998 23:30:22 +0100

setcd (1.2-3) unstable frozen; urgency=low

  * Implemented dpkg-shlibdeps instead of static dependency on libc, for
    Bug#26793.  

 -- David A. van Leeuwen <david@ElseWare.cistron.nl>  Mon, 16 Nov 1998 23:14:53 +0100

setcd (1.2-2) unstable; urgency=low

  * Changed dependency in debian/control on libc6, solves bug#15591.

 -- David A. van Leeuwen <david@ElseWare.cistron.nl>  Sat, 6 Dec 1997 09:06:23 +0100

setcd (1.2-1) unstable; urgency=low

  * Changed to upstream revision 1.2.
  * Changed to libc6.
  * Updated cdrom-standard.ps to most recent version.

 -- David A. van Leeuwen <david@ElseWare.cistron.nl>  Wed, 19 Nov 1997 23:05:00 +0100

setcd (1.1-2) unstable; urgency=low

  * Made architecture `any' instead of `i386', solves bug 13693.  I wish
    there was a simple debian packaging HOWTO... 

  * Added dependency on libc5, 5.4.33, which includes the new cdrom
    error messages.

 -- David A. van Leeuwen <david@ElseWare.cistron.nl>  Sat, 11 Oct 1997 12:17:15 +0200
