=== debian/rules ===
--- 
+++ 
@@ -26,10 +26,11 @@
 	cp ChangeLog debian/tmp/usr/doc/$(package)/changelog
 	gzip -9v debian/tmp/usr/doc/$(package)/changelog{,.Debian}
 	gzip -9v debian/tmp/usr/doc/$(package)/cdrom-standard.ps
-#	dpkg-shlibdeps $(package)
+	dpkg-shlibdeps $(package)
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
 	chmod -R g-ws debian/tmp
 	dpkg --build debian/tmp ..
 
 .PHONY: binary binary-arch binary-indep
+
