## setcd 1.4-1

=== debian/changelog ===
setcd (1.4-1) unstable; urgency=low

  * Source changed, in order to fix Bug#43304, as suggested by Andreas
    Degert <ad@papyrus-gmbh.de> 

 -- David A. van Leeuwen <david@elseware.cistron.nl>  Tue, 24 Aug 1999 21:24:27 +0200

setcd (1.3-3) unstable; urgency=low

  * Added #ifdef for CDS_MIXED, a 2.1.n define.  Should help to build on
    other architectures.

 -- David A. van Leeuwen <david@ElseWare.cistron.nl>  Wed, 25 Nov 1998 23:02:04 +0100

setcd (1.3-2) unstable; urgency=low

  * Removed cdrom-standard.ps from doc, is found in kernel-doc-<version>,
    fixing arch / build dependency (Bug#29898).  Included debstd in
    debian/rules as well. 

 -- David A. van Leeuwen <david@ElseWare.cistron.nl>  Tue, 24 Nov 1998 21:51:31 +0100
