=== debian/rules ===
#!/usr/bin/make -f

package=setcd

build:
	$(MAKE) CFLAGS=-O2 setcd
	touch build

clean:
	-rm -f build
	-$(MAKE) -i distclean
	-rm -rf *~ debian/tmp debian/*~ debian/files*

binary: binary-arch

binary-arch: build
	-rm -rf debian/tmp
	install -d debian/tmp
	cd debian/tmp; install -d `cat ../dirs`
	install -s -m 0755 setcd debian/tmp/usr/bin/setcd
#	install -m 0644 setcd.1 debian/tmp/usr/man/man1
	cp ChangeLog debian/tmp/usr/doc/$(package)/changelog
	debstd
	dpkg-shlibdeps $(package)
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R g-ws debian/tmp
	dpkg --build debian/tmp ..

.PHONY: binary binary-arch binary-indep
