## setcd 1.4-2

=== debian/changelog ===
setcd (1.4-2) unstable; urgency=low

  * Remove empty postinst and prerm, solving bug#32761

 -- David A. van Leeuwen <david@elseware.cistron.nl>  Tue,  8 Feb 2000 22:59:03 +0100
