=== debian/control ===
Source: setcd
Section: misc
Priority: optional
Maintainer: David van Leeuwen <david@ElseWare.cistron.nl>
Standards-Version: 2.1.2.2

Package: setcd
Architecture: any
Depends: ${shlibs:Depends}
Description: Control the behaviour of your cdrom device
 This program allows you to control the behaviour of your Linux cdrom
 player.  You'll need a cdrom device that complies to the new interface
 defined in linux/Documentation/cdrom/cdrom-standard.tex.  For
 kernel 2.0 this is only the cm206 drive, for kernel 2.1 this
 includes IDE and SCSI drives. 
 .
 You can control: auto close, auto eject, medium type checking and
 tray locking.  You can get information on the volume name of cdroms
 and other data, and you can set the speed of your drive and choose a
 disc from a jukebox. 
 .
 In order to fully exploit the possibilities, you'll need libc6 and a
 recent version of the the linux kernel, but you will get decent error
 behaviour in return.  Expect a message "No medium found" if you
 attempt to mount an empty drive or "Wrong medium type" if you try to
 mount an audio disc, instead of a whole load of kernel error
 messages.
 .
 The source of this package may be an example for cdrom player program
 developers that wish to exploit the features of the new cdrom
 interface.
