=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	cd debian/tmp; install -d `cat ../dirs`
 	install -s -m 0755 setcd debian/tmp/usr/bin/setcd
 #	install -m 0644 setcd.1 debian/tmp/usr/man/man1
-	cp ChangeLog debian/tmp/usr/doc/$(package)/changelog
+	cp ChangeLog debian/tmp/usr/share/doc/$(package)/changelog
 	debstd
 	dpkg-shlibdeps $(package)
 	dpkg-gencontrol
