## setcd 1.5

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 # rely on default rules of GNU make
 
 prefix=/usr/local
-source=/home/david/cdrom
-revision=1.3
+source=$(HOME)/cdrom
+revision=1.4
 
 CC=gcc
 CFLAGS=-g -Wall
@@ -30,5 +30,6 @@
 sources:
 	co -p$(revision) $(source)/setcd.c > setcd.c
 	co -p$(revision) $(source)/setcd.1 > setcd.1
-	rcs2log $(source)/setcd.c > ChangeLog
+	rcs2log $(source)/setcd.c | \
+		sed 's/davidav.our.home/ElseWare.cistron.nl/' > ChangeLog
