=== debian/changelog ===
setcd (1.5-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (closes: #1067542)

 -- Bastian Germann <bage@debian.org>  Sat, 01 Jun 2024 12:56:28 +0000

setcd (1.5-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to debhelper compatibility level 13 with short dh rules,
    enabling all hardening options. Closes: #965821, #998970.
  * Explicitly mark the package as using format “1.0”.
  * Pass dpkg-specified compiler settings to the build. Closes: #902574.
  * Set “Rules-Requires-Root: no”.
  * Clean up whitespace in debian/changelog.

 -- Stephen Kitt <skitt@debian.org>  Thu, 09 Feb 2023 13:52:45 +0100

setcd (1.5-6) unstable; urgency=low

  * Adopting the package. (closes: #406134)
  * Now using the SET STREAMING command too. (closes: #367008)
    + Code from: Thomas Fritzsche <tf@noto.de>
    + Patch from: Alexander Gattin <xrgtn@yandex.ru>
  * Fixing some minor lintian warnings.

 -- LENART Janos <ocsi@debian.org>  Tue, 14 Apr 2009 07:10:24 +0200

setcd (1.5-5) unstable; urgency=low

  * QA upload.
  * setcd.c: Include the <limits.h> header which defines the used INT_MAX
    macro. This fixes a FTBFS with GCC 4.3. Thanks to Martin Michlmayr for the
    bug report. (closes: #455321)
  * Bumped Standards-Version from 3.7.2 to 3.7.3, no changes required.
  * Updated debhelper compatibility level to V5, which is the current
    recommended level and raised the build dependency to "debhelper (>= 5)".
  * Renamed Build-depends to Build-Depends in debian/control.

 -- Frank S. Thomas <fst@debian.org>  Sat, 15 Dec 2007 10:12:54 +0100

setcd (1.5-4) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #406134
  * Remove substvars from .diff.gz
  * Update debian/copyright
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Mon, 22 Jan 2007 10:06:04 +0100

setcd (1.5-3) unstable; urgency=low

  * Changed name in control to match changelog name.  Closes bugs marked
    as NMU, but were in fact done by me me.  Closes: #213514, #105190, #127325,
    #190525, #125348, #170788
  * Refer to caddies as well as trays. (closes: #234337)
  * Made description less irritating. (closes: #234334)
  * Updated the manpage a bit. (closes: #234336)

 -- David A. van Leeuwen <vleeuwen@debian.org>  Sun, 29 Aug 2004 23:05:16 +0200

setcd (1.5-2) unstable; urgency=low

  * Changed section to utils, according to override file.
  * Added debhelper explicitly in build-depends (sorry, i assumed it was a
    standard build package).  Closes: #213514

 -- David A. van Leeuwen <vleeuwen@debian.org>  Wed,  1 Oct 2003 15:26:41 +0200

setcd (1.5-1) unstable; urgency=low

  * New upstream release.  Should fix `debian-native upload' problem.  No
    actual changes in source code.  Only in copyright, changelog.
  * Up to standards-version 3.6.1.
  * Changed over from debmake to debhelper.
  * Chaged `debian/dirs' according to FSSTND
  * Changed copyright file to include name of maintainer and source
    location.  (Closes: #170788)
  * Appreciate great work of NMU workers! Hopefully really (Closes:
    #127325, #190525, #125348)
  * Inspected buildd logs of previous version, that actually seems OK, for
    every arch other than Hurd (it is a linux-specific package---i wrote
    the linux cdrom `uniform' driver myself!).  So I'm going to close the
    following bug.  (Closes: #105190)

 -- David A. van Leeuwen <vleeuwen@debian.org>  Sun, 28 Sep 2003 22:10:12 +0200

setcd (1.4-2.1) unstable; urgency=low

  * NMU.
  * Add Build-Depends on debmake.  Closes: #190525.
  * Fix capitalization and double word in description.
    Closes: #125348, #127325.

 -- Daniel Schepler <schepler@debian.org>  Tue, 19 Aug 2003 04:51:40 -0700
