=== debian/control ===
Source: setcd
Section: utils
Priority: optional
Maintainer: LENART Janos <ocsi@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.8.1
Rules-Requires-Root: no

Package: setcd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Control the behaviour of your cdrom device
 This program allows you to control the behaviour of your Linux cdrom
 player.
 .
 You can control: auto close, auto eject, medium type checking and
 tray/caddy locking.  You can get information on the volume name of CD-ROMs
 and other data, and you can set the speed of your drive and choose a
 disc from a jukebox.
 .
 The source of this package may be an example for cdrom player program
 developers that wish to exploit the features of the Linux cdrom
 interface.
