=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

include /usr/share/dpkg/buildtools.mk
include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- setcd CC="$(CC)" CFLAGS="$(CFLAGS)"

override_dh_auto_install:
